 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("/restaurant/banner");
  min-height: 50vw;
}

.u-section-1 .u-list-1 {
  width: 833px;
  margin: 75px calc(((100% - 1140px) / 2) + 145px) 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  min-height: 246px;
  grid-gap: 21px 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 25px 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 25px 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 14px auto 24px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 537px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 3rem;
  /* margin: 0 auto 0 0; */
  /* text-align: start; */
}

.u-section-1 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
}

.u-section-1 .u-text-8 {
  font-size: 1.125rem;
  margin: 39px 337px 0 0;
}

.u-section-1 .u-btn-3 {
  border-style: none none solid;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 537px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 853px;
  }

  .u-section-1 .u-list-1 {
    margin-right: calc(((100% - 940px) / 2) + 107px);
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 237px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1220px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 638px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 127px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1700px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1299px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-7 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 327px;
  }
}


.u-section-1 .u-btn-1 {
    background-image: none;
    border-style: none;
    text-transform: uppercase;
    width: 100%;
}